MKDIR(1)

NAME
mkdir - make directories

SYNOPSIS
mkdir [OPTION] DIRECTORY...

DESCRIPTION

Create the DIRECTORY(ies), if they do not already exist.

-m, --mode=MODE
    set permission mode (as in chmod), not rwxrwxrwx - umask

-p, --parents
    no error if existing, make parent directories as needed

--verbose
    print a message for each created directory

--help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs to <bug-fileutils@gnu.org>.

SEE ALSO
The full documentation for mkdir is maintained as a Texinfo manual. If the info and mkdir programs are properly installed at your site, the command

    info mkdir

should give you access to the complete manual.